@font-face {
    font-family: 'Plain-Ultralight';

    src: url('../font/Plain-Ultralight/Plain-Ultralight.eot'); /* IE9 Compat Modes */
    src: url('../font/Plain-Ultralight/Plain-Ultralight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../font/Plain-Ultralight/Plain-Ultralight.woff2') format('woff2'), /* Super Modern Browsers */
        url('../font/Plain-Ultralight/Plain-Ultralight.woff') format('woff'), /* Pretty Modern Browsers */
        url('../font/Plain-Ultralight/Plain-Ultralight.ttf')  format('truetype'), /* Safari, Android, iOS */
        url(../font/Plain-Ultralight/Plain-Ultralight.otf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Plain-Regular';

    src: url('../font/Plain-Regular/Plain-Regular.eot'); /* IE9 Compat Modes */
    src: url('../font/Plain-Regular/Plain-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../font/Plain-Regular/Plain-Regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../font/Plain-Regular/Plain-Regular.woff') format('woff'), /* Pretty Modern Browsers */
        url('../font/Plain-Regular/Plain-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url(../font/Plain-Regular/Plain-Regular.otf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Plain-Bold';

    src: url('../font/Plain-Bold/Plain-Bold.eot'); /* IE9 Compat Modes */
    src: url('../font/Plain-Bold/Plain-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../font/Plain-Bold/Plain-Bold.woff2') format('woff2'), /* Super Modern Browsers */
        url('../font/Plain-Bold/Plain-Bold.woff') format('woff'), /* Pretty Modern Browsers */
        url('../font/Plain-Bold/Plain-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url(../font/Plain-Bold/Plain-Bold.otf);
    font-weight: normal;
    font-style: normal;
}

/* Typography */
html, body {height: 100%;}
html {font-size: 100%;}
body {overflow-x:hidden;font-family: 'Plain-Ultralight';}
h1,h2,h3,h4,h5,h6{font-family: 'Plain-Regular';}
h1, .h1, h2, .h2, h3, .h3 {margin-top: 20px;margin-bottom: 10px;}
h4, .h4, h5, .h5, h6, .h6 {margin-top: 10px;margin-bottom: 10px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {line-height: 1.1;}
h1 {font-size: 2.571em;}
h2{font-size: 2.142em;}
h3{font-size: 1.714em;}
h4{font-size: 1.285em;}
h5{font-size: 1em;}
h6{font-size: 0.857em;}
p {font-size: 1em;line-height:1.42857143;text-align:justify;}
p {margin: 0 0 10px;}
.x-small{font-size:80%;}
a{text-decoration:none;color: #2C3B55;}
a:focus, a:hover {text-decoration:none;color: #2C3B55;}
/* END Tipography*/

/*COOKIE*/
#cn-notice-text{font-size: 0.9em;}
#cookie-notice .cn-button{background: #FFF;color: #2C3B55;border: none;}
.cookie-notice-container{padding-top: 5px !important;padding-bottom: 5px !important;}

/*HEADER*/
header{padding-top: 60px;padding-bottom: 60px;text-align: center;border-bottom: 1px solid #2C3B55;}
header img{margin-bottom: 30px;height: 80px;}
header h1{text-transform: uppercase;text-align: center;margin: 0;font-size: 1.1em;}
header img{
    -webkit-animation: fadeInTop 1.5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeInTop 1.5s; /* Firefox < 16 */
    -ms-animation: fadeInTop 1.5s; /* Internet Explorer */
    -o-animation: fadeInTop 1.5s; /* Opera < 12.1 */
    animation: fadeInTop 1.5s;
}
header h1{
    -webkit-animation: fadeInLeft 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeInLeft 2s; /* Firefox < 16 */
    -ms-animation: fadeInLeft 2s; /* Internet Explorer */
    -o-animation: fadeInLeft 2s; /* Opera < 12.1 */
    animation: fadeInLeft 2s;
}

/*CONTENUTO*/
#container{padding-top: 60px;padding-bottom: 60px;}
.profilo{text-align: center;}
.profilo img{height: 350px;}
.logo2{text-align: center;}
.logo2 img{height: 75px;}
.profilo h2{font-size: 1.3em;margin-bottom: 30px;margin-top: 30px;}
.profilo strong{font-family: 'Plain-Bold';}
.profilo p{font-family: 'Plain-Regular';text-align: center;font-size: 1em;}
.angelo{    
    -webkit-animation: fadeInLeft 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeInLeft 2s; /* Firefox < 16 */
    -ms-animation: fadeInLeft 2s; /* Internet Explorer */
    -o-animation: fadeInLeft 2s; /* Opera < 12.1 */
    animation: fadeInLeft 2s;
}
.logo2{
    -webkit-animation: fadeInDown 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeInDown 2s; /* Firefox < 16 */
    -ms-animation: fadeInDown 2s; /* Internet Explorer */
    -o-animation: fadeInDown 2s; /* Opera < 12.1 */
    animation: fadeInDown 2s;
}
.dario{
    -webkit-animation: fadeInRight 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeInRight 2s; /* Firefox < 16 */
    -ms-animation: fadeInRight 2s; /* Internet Explorer */
    -o-animation: fadeInRight 2s; /* Opera < 12.1 */
    animation: fadeInRight 2s;
    margin-top: -10px;
}

.indirizzi2{display: none;}

.indirizzi, .indirizzi2{
    -webkit-animation: fadeInDown 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeInDown 2s; /* Firefox < 16 */
    -ms-animation: fadeInDown 2s; /* Internet Explorer */
    -o-animation: fadeInDown 2s; /* Opera < 12.1 */
    animation: fadeInDown 2s;
    padding-top: 150px;
    padding-left: 0;
    padding-right: 0;
}

.indirizzi p, .indirizzi2 p{
    text-align: center;
    font-family: 'Plain-Regular';
    font-size: 1em;
}

/*FOOTER*/
footer{padding-bottom: 60px;padding-top: 0;}
footer p{text-align: center;font-family: 'Plain-Regular';font-size: 1em;}
.copyright{margin-top: 60px;}
footer{
    -webkit-animation: fadeInDown 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeInDown 2s; /* Firefox < 16 */
    -ms-animation: fadeInDown 2s; /* Internet Explorer */
    -o-animation: fadeInDown 2s; /* Opera < 12.1 */
    animation: fadeInDown 2s;
}

@keyframes fadeInTop {
   0% {
      opacity: 0;
      transform: translateY(-100%);
   }
   100% {
      opacity: 1;
      transform: translateY(0);
   }
}

@keyframes fadeInDown {
   0% {
      opacity: 0;
      transform: translateY(100%);
   }
   100% {
      opacity: 1;
      transform: translateY(0);
   }
}

@keyframes fadeInLeft {
   0% {
      opacity: 0;
      transform: translateX(-100%);
   }
   100% {
      opacity: 1;
      transform: translateX(0);
   }
}

@keyframes fadeInRight {
   0% {
      opacity: 0;
      transform: translateX(100%);
   }
   100% {
      opacity: 1;
      transform: translateX(0);
   }
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@media (max-width: 1400px) {
    header img {height: 70px;}
    .profilo img {height: 300px;}
    .logo2 img {/* height: 120px; */}
}
@media (max-width: 1200px) {
    indirizzi{padding-left: 0;padding-right: 0;padding-top: 100px;}
    .indirizzi p{font-size: 0.85em;}
}
@media (max-width: 992px) {
    header img {height: 60px;}
    .profilo img {height: 250px;}
    .logo2 img {/* height: 100px; */}
    .indirizzi{padding-left: 0;padding-right: 0;padding-top: 100px;}
    .indirizzi p{font-size: 0.65em;}
}
@media (max-width: 767px) {
    p{font-size: 0.9em;}
    header img {height: 50px;}
    .profilo img {height: 200px;}
    .logo2 img {height: 60px;}
    .profilo{margin-bottom: 60px;}
    .dario{margin-bottom: 20px !important;;}
    header h1{font-size: 1em;}
    footer{/* padding-top: 30px; */}
    .indirizzi{display: none;}
    .indirizzi2{padding-top: 0;display: block;margin-top: 30px;}
    .indirizzi2 p{font-size: 1em;}
    .dario{margin-top: 50px;}
}